## haskell-witherable 0.4.2

=== debian/changelog ===
haskell-witherable (0.4.2-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Mon, 18 Sep 2023 14:20:37 -0400

haskell-witherable (0.4.2-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 08:05:25 -0400

haskell-witherable (0.4.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Jul 2022 19:39:38 +0300
