=== debian/control ===
Source: haskell-witherable
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base-orphans-dev (>= 0.8.4),
 libghc-base-orphans-dev (<< 0.10),
 libghc-base-orphans-prof,
 libghc-hashable-dev (>= 1.2.7.0),
 libghc-hashable-dev (<< 1.5),
 libghc-hashable-prof,
 libghc-indexed-traversable-dev (>= 0.1.1),
 libghc-indexed-traversable-dev (<< 0.2),
 libghc-indexed-traversable-prof,
 libghc-indexed-traversable-instances-dev (>= 0.1),
 libghc-indexed-traversable-instances-dev (<< 0.2),
 libghc-indexed-traversable-instances-prof,
 libghc-unordered-containers-dev (>= 0.2.12.0),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.12.2.0),
 libghc-vector-dev (<< 0.14),
 libghc-vector-prof,
 libghc-quickcheck2-dev (>= 2.14.2),
 libghc-quickcheck2-prof,
 libghc-quickcheck-instances-dev,
 libghc-quickcheck-instances-prof,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-quickcheck-dev,
 libghc-tasty-quickcheck-prof,
Build-Depends-Indep: ghc-doc,
 libghc-base-orphans-doc,
 libghc-hashable-doc,
 libghc-indexed-traversable-doc,
 libghc-indexed-traversable-instances-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/fumieval/witherable
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-witherable
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-witherable]
X-Description: filterable traversable for Haskell
 A stronger variant of `traverse` which can remove elements and generalised
 mapMaybe, catMaybes, and filter.

Package: libghc-witherable-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-witherable-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-witherable-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
