=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-base-orphans-dev (>= 0.8.4),
  libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-indexed-traversable-dev (>= 0.1.1),
  libghc-indexed-traversable-dev (<< 0.2),
@@ -42,7 +42,7 @@
  libghc-indexed-traversable-instances-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fumieval/witherable
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-witherable
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-witherable]
